package cn.com.liandisys.ycjt.ggcx.train.vo;

public class QueryParam {

    private String stationS;

    private String stationE;

	public String getStationS() {
		return stationS;
	}

	public void setStationS(String stationS) {
		this.stationS = stationS;
	}

	public String getStationE() {
		return stationE;
	}

	public void setStationE(String stationE) {
		this.stationE = stationE;
	}

    

}
